import React from 'react';
export default function LastPage(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m278-278-16-16 186-186-186-186 16-17 202 203zm394 12v-428h22v428z" })));
}
